| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxAppTraits Member List

This is the complete list of members for wxAppTraits, including all inherited members.

CreateConfig() | wxAppTraits | virtual
CreateEventLoop()=0 | wxAppTraits | pure virtual
CreateFontMapper()=0 | wxAppTraits | pure virtual
CreateLogTarget()=0 | wxAppTraits | pure virtual
CreateMessageOutput()=0 | wxAppTraits | pure virtual
CreateRenderer()=0 | wxAppTraits | pure virtual
GetDesktopEnvironment() const =0 | wxAppTraits | pure virtual
GetStandardPaths() | wxAppTraits | virtual
GetToolkitVersion(int *major=NULL, int *minor=NULL) const =0 | wxAppTraits | pure virtual
HasStderr()=0 | wxAppTraits | pure virtual
IsUsingUniversalWidgets() const =0 | wxAppTraits | pure virtual
ShowAssertDialog(const wxString &msg)=0 | wxAppTraits | pure virtual